# Uses of Class
org.jmol.smiles.InvalidSmilesException

Packages that use InvalidSmilesException
Package
Description
org.jmol.smiles
Jmol SMILES, Jmol SMARTS, Jmol bioSMILES, and Jmol bioSMARTS

## Uses of InvalidSmilesException in org.jmol.smiles

Methods in org.jmol.smiles that throw InvalidSmilesException
Modifier and Type
Method
Description
`static SmilesSearch`
SmilesMatcher.`jmeToMolecule(String jme)`
`static SmilesStereo`
SmilesStereo.`newStereo(SmilesSearch search)`